// Body
$body-bg: #f8fafc;

// Typography
$font-family-sans-serif: "Nunito", sans-serif;
$font-size-base: 0.9rem;
$line-height-base: 1.6;
$font-family-home: 'Roboto', sans-serif;

// Size
$big-40: 40rem;
$big-30: 30rem;
$big-20: 20rem;
$big: 18rem;
$medium: 16rem;
$small: 14rem;
$tiny: 12rem;

//bg color
$bg_thin_gray: #f7f7f7;
$bg_primary: #f2f2f2;

// Bootstrap size
$sz-1: $medium * 0.25;
$sz-2: $medium * 0.5;
$sz-3: $medium * 1;
$sz-4: $medium * 1.5;
$sz-5: $medium * 3;

// Colors
$blue: #3490dc;
$indigo: #6574cd;
$purple: #9561e2;
$pink: #f66D9b;
$red: #e3342f;
$orange: #f6993f;
$yellow: #ffed4a;
$green: #38c172;
$teal: #4dc0b5;
$cyan: #6cb2eb;
$orangeBold: #fa7300;
$dark_orange: #da6400;
$success_green: #5cb85c;
// home color
$white: #fff;
$black: #1c1c1c;
$gray: #505050;
$grey: #818181;
$thin_gray: #989898;

$haiti: #191232;
$midnight: #1D2347;
$catalina_blue: #21345C;

$link-color: $orange;
$link-decoration: none;
$link-hover-color: $orange;
$link-hover-decoration: underline;

$bg_color: #f7f7f7;
$bg_white: #fff;

$dashboard_bgc: #181a3a;
$gray_text_dashboard: #747474;